@charset "UTF-8";

/* =============================================================== 
	*** base *** 
=============================================================== */

html {
background:#efeff0;
}
body {
line-height:1.4;
font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Helvetica, sans-serif;
text-align:center;
}
#container {
width:1090px;
margin:0 auto;
text-align:left;
background:#ffffff;
}

/* =============================================================== 
	*** header *** 
=============================================================== */

header {
position:relative;
width:905px;
margin:0 0 0 95px;
padding:14px 0 0 0;
z-index:100;
}
#top header {
padding:10px 0 0 0;
}
header p.text {
text-align:right;
padding:3px 0 6px 0;
color:#9b9c9c;
}
#top header p.text {
float:left;
padding:1px 17px 10px 0;
text-align:left;
letter-spacing:-1px;
}
header ul#utilityNav {
float:right;
padding:0 0 3px 0;
}
#top header ul#utilityNav {
padding:0 2px 0 0;
}
header ul#utilityNav li {
float:left;
}
header ul#utilityNav li a {
padding:0 2px 0 3px;
color:#727171;
text-decoration:none;
}
header ul#utilityNav li a:hover {
text-decoration:underline;
}
header ul#utilityNav li.english {
padding:0 0 0 11px;
}
#top header ul#utilityNav li.english {
padding:0 0 0 11px;
}
header ul#utilityNav li.searchBox {
padding:1px 0 0 0;
}
header ul#utilityNav li.searchBox input.txtArea {
float:left;
overflow:hidden;
width:93px;
height:15px;
padding:0 3px 0 4px;
background:url(/common/images/bg_search.gif) no-repeat 0 0;
border:none;
line-height:15px;
color:#727171;
font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Helvetica, sans-serif;
}
header ul#utilityNav li.searchBox input.btnSearch {
float:left;
}
header .logo {
float:left;
}
#top header .logo {
clear:both;
width:175px;
margin:0;
padding:0px 10px 0 0;
}
header .rightArea {
float:right;
width:700px;
padding:0 5px 0 0;
}
#top header .rightArea p.tell {
clear:both;
padding:0 0 0px 0;
color:#0c4c90;
text-align:right;
}
header .rightArea p.tell {
clear:both;
padding:0 0 8px 0;
color:#0c4c90;
text-align:right;
}
header .rightArea p.tell span {
display:inline-block;
padding:1px 5px 0 7px;
font-weight:bold;
vertical-align:middle;
/display:inline;
/zoom:1;
}
header .rightArea p.tell span span {
padding:0 0 4px 12px;
vertical-align:middle;
}
header .rightArea ul#subNav {
float:right;
width:538px;
}
header .rightArea ul#subNav li {
float:right;
height:20px;
padding:0 0 7px 0;
}
header .rightArea ul#subNav li img {
display:block;
}
#top header .rightArea p.text {
clear:both;
float:none;
padding:0;
text-align:right;
color:#9b9c9c;
letter-spacing:0;
}
header ul#globalNav {
clear:both;
width:905px;
padding:2px 0 0 0;
}
#top header ul#globalNav {
padding:12px 0 0 0;
}
header ul#globalNav li {
position:relative;
float:left;
}
header ul#globalNav li img {
position:relative;
z-index:100;
}
header ul#globalNav li ul.box {
display:none;
position:absolute;
width:100%;
left:0;
top:34px;
padding:20px 0 18px 40px;
border-radius:0 0 4px 4px;
box-shadow:1px 2px 4px #333333;
background:#0075c2;
z-index:15;
}
header ul#globalNav li.cu ul.box {
background:#6496c8;
}
header ul#globalNav li.about ul.box {
width:260px;
}
header ul#globalNav li.activity ul.box {
width:810px;
left:-240px;
}
header ul#globalNav li.support ul.box {
width:610px;
left:-250px;
}
header ul#globalNav li.fairtrade ul.box {
width:260px;
}
header ul#globalNav li.news ul.box {
width:260px;
left:-100px;
}
header ul#globalNav li ul.box li {
width:230px;
padding:0 20px 8px 0;
}
header ul#globalNav li.activity ul.box li {
width:190px;
}
header ul#globalNav li.support ul.box li {
width:180px;
}
header ul#globalNav li ul.box li p {
padding:0 0 8px 0;
color:#9cc9e8;
}
header ul#globalNav li.cu ul.box li p {
padding:0 0 8px 0;
color:#1d5a9b;
}
header ul#globalNav li ul.box li p a {
color:#ffffff;
text-decoration:none;
}
header ul#globalNav li ul.box li ul.list {
float:left;
padding:0 0 0 0;
}
header ul#globalNav li ul.box li ul.list li {
padding:0 0 8px 0;
}
header ul#globalNav li ul.box li.column2 {
width:380px;
padding:0;
}
header ul#globalNav li ul.box li.column2 ul.list {
width:170px;
padding:0 20px 8px 0;
}
header ul#globalNav li ul.box li.column2 ul.list li {
width:150px;
padding:0 0 8px 0;
}
header ul#globalNav li ul.box li ul.list li a {
display:block;
color:#ffffff;
text-decoration:none;
}
header ul#globalNav li.cu ul.box li ul.list li a {
color:#ffffff;
}
header ul#globalNav li ul.box li ul.list li a:hover {
color:#ffffff;
text-decoration: underline;
}


/* =============================================================== 
	*** footer *** 
=============================================================== */

footer {
background:#0c4c90;
color:#ffffff;
}
footer .inner {
width:900px;
margin:0 auto;
padding:30px 0 30px 0;
}
footer .inner .box {
float:left;
width:150px;
padding:0 36px 30px 0;
}
footer .inner .box.about {
width:180px;
}
footer .inner .box.activity {
width:310px;
}
footer .inner .box.rgt {
padding:0;
}
footer .inner .box .list {
min-height:170px;
padding:0 0 20px 0;
}
	* html footer .inner .box .list {
	height:170px;
	}

footer .inner .box p {
margin:0 0 12px 0;
padding:0 0 8px 0;
border-bottom:1px solid #ffffff;
color:#ffffff;
}
footer .inner .box p a {
display:block;
color:#ffffff;
}
footer .inner .box .left {
float:left;
width:148px;
padding:0 20px 0 0;
}
footer .inner .box .right {
float:right;
width:142px;
}
footer .inner .box .left p,
footer .inner .box .right p {
width:100%;
margin:0;
padding:0 0 4px 0;
border:none;
}
footer .inner .box ul li {
padding:0 0 4px 0;
}
footer .inner .box ul li a {
display:block;
color:#b1cbe5;
text-decoration:none;
}
footer .inner .box ul li a:hover {
text-decoration:underline;
}
footer .inner .info p {
float:left;
}
footer .inner .info p.copyRight {
float:right;
padding:35px 0 0 0;
margin-right: 20px;
}
footer  .inner .info p.Accounabilityimg {
  float:right;
  width:110px;
}

/* =============================================================== 
	*** contents *** 
=============================================================== */

#contens {
width:900px;
margin:0 auto;
padding:25px 0 40px 0;
line-height:1.6;
}

/* ===================== main ===================== */

#main {
float:left;
width:630px;
}

/* ===================== side ===================== */

#side {
float:right;
width:220px;
}
#side .sideNavi p {
padding:0 0 6px 0;
color:#0c4c90;
border-bottom:2px solid #0c4c90;
font-weight:bold;
}
#side .sideNavi p a {
display:block;
color:#0c4c90;
font-weight:bold;
}
#side .sideNavi ul {
overflow:hidden;
border-bottom:2px solid #0c4c90;
zoom:1;
}
#side .sideNavi ul.subMenu {
border:none;
}
#side .sideNavi ul li {
margin:0 0 -1px 0;
background:url(/common/images/bg_dotline02.gif) repeat-x 0 100%;
line-height:1.4;
}
#side .sideNavi ul.subMenu li {
margin:0;
padding:12px 0 0 0;
color:#0c4c90;
}
#side .sideNavi ul li a {
display:block;
padding:12px 0 11px 0;
color:#595757;
zoom:1;
}
#side .sideNavi ul li.cu a {
color:#0c4c90;
}
#side .sideNavi ul.subMenu li ul {
margin:10px 0 0 0;
}
#side .sideNavi ul.subMenu li ul li {
padding:0;
background:url(/common/images/bg_dotline02.gif) repeat-x 0 0;
}
#side .sideNavi ul.subMenu li ul li a {
padding:12px 0 10px 19px;
}
#side ul.bnrArea li {
padding:18px 0 0 0;
text-align:center;
}











